Bug 815084 - [abrt] pulseaudio-module-gconf-0.9.23-1.fc16: elf_machine_rela: Process /usr/libexec/pulse/gconf-helper was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-module-gconf-0.9.23-1.fc16: elf_machine_rela: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:d8394394b2f9933d104b8eca7f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 08:19 EDT by foxsite
Modified: 2013-02-13 11:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:24:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.54 KB, text/plain)
2012-04-22 08:19 EDT, foxsite
no flags Details
File: coredump (756.00 KB, text/plain)
2012-04-22 08:19 EDT, foxsite
no flags Details
File: maps (7.31 KB, text/plain)
2012-04-22 08:19 EDT, foxsite
no flags Details

  None (edit)
Description foxsite 2012-04-22 08:19:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/pulse/gconf-helper
crash_function: elf_machine_rela
executable:     /usr/libexec/pulse/gconf-helper
kernel:         3.2.7-1.fc16.i686.PAE
pid:            3782
pwd:            /
reason:         Process /usr/libexec/pulse/gconf-helper was killed by signal 11 (SIGSEGV)
time:           dim. 22 avril 2012 13:22:42 CEST
uid:            1000
username:       gabriel
xsession_errors: 

backtrace:      Text file, 9764 bytes
maps:           Text file, 7482 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:03fc762a93c245815af1b085b3ee554d4511965a
:11154ce3289d599ddf0cb7aec347964357ecde6f
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:015461eb1dbf4f80b87a572a36090bc191d86534
:1838bb86a77154ee58e2c51d3cdbf9bb48c99c0d
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:42859023e4ec83a16446984b1e0c7510a38731c4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:7523f9012d700a579c80e83f54445e7bfceb4eca
:253fd3c46f44a261744b66c3c05351101baa14c9
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:63dd827dee72af944147d4f6df04266e0765a7b7
:9e5ca19357ce1dd40127b8415507238a71fded7b
:a5008c7d05caa2c6c22d69b06a8d2d33ea974f44
:9b70a4428831d337076c018eac10c789b3646ff0
:917b19e34a4e653ea2f5151867bfb15e683a008d
:eb703ad658873568367d1ac793f0f45c0a34b82c
:0351a659bc0812678c67f62af1f802a5f367befc
:583facf695e1606021a23d426db82fc6f55183e8
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:798697a352bae4178953ba502fb04f33dd0ed987
:2cba7ebc90d61f3251b22bf0b077fecda9014fb8
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:7a45666a014481c196c7f53a4aef302b0331aaf3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:8163f121b94883addbeb3dc331bfb34338aca566
:70ec0be07448920a83c0bceafed09d46008e56b1
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:10cec21724c13b95ec03f00985b0405412817a49
:3a9aad2d6c3fb409ded0531f1b975a227059d2f5

dso_list:
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1325715224
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1325715239
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1325715298
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1325715218
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332404744
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1325715242
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1325715226
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1325715257
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1325715215
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1325715223
:/usr/lib/libvorbisenc.so.2.0.9 libvorbis-1:1.3.3-1.fc16.i686 (Fedora Project) 1329459417
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.i686 (Fedora Project) 1334819653
:/usr/libexec/pulse/gconf-helper pulseaudio-module-gconf-0.9.23-1.fc16.i686 (Fedora Project) 1325717066
:/lib/libnsl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1325715243
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1325720900
:/usr/lib/libXi.so.6.1.0 libXi-1.4.5-1.fc16.i686 (Fedora Project) 1325715245
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1325715243
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc16.i686 (Fedora Project) 1332404799
:/usr/lib/libsamplerate.so.0.1.8 libsamplerate-0.1.8-1.fc16.i686 (Fedora Project) 1325715300
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/etc/ld.so.cache glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1325715236
:/usr/lib/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc16.i686 (Fedora Project) 1329459417
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1325715298
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1325715245
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1325715298
:/usr/lib/libpulsecore-0.9.23.so pulseaudio-0.9.23-1.fc16.i686 (Fedora Project) 1325715868
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.i686 (Fedora Project) 1327906711
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244527
:/usr/lib/libspeexdsp.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1325715255
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1325715243
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1325720901
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327906679
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1325715233

environ:
:XDG_VTNR=3
:SSH_AGENT_PID=3577
:XDG_SESSION_ID=12
:HOSTNAME=serveur2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/home/gabriel/.gnupg/S.gpg-agent:3603:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=xfce-
:XDG_SESSION_COOKIE=cca66249f3b289ff760e991400000023-1335093752.620132-2090432332
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-aoeOwy
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gabriel
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-oCbAABTq3443/agent.3443
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3612,unix/unix:/tmp/.ICE-unix/3612
:USERNAME=gabriel
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gabriel/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/gabriel
:QT_IM_MODULE=xim
:PWD=/home/gabriel
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3438
:LANG=fr_FR.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:vblank_mode=3
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HOME=/home/gabriel
:XDG_SEAT=seat0
:SHLVL=3
:LOGNAME=gabriel
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ar6CtVfk1N,guid=1940cd12d21976f71192b16800000611
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/gabriel
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-gabriel-l5tEmn/database
:_=/usr/bin/pulseaudio

event_log:
:2012-04-22-14:00:12> Analyzing coredump 'coredump'
:2012-04-22-14:00:54  /var/cache/abrt-di is 4343635033 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.7-1.fc16.i686.PAE/kernel/net/sctp/sctp.ko.debug'
:2012-04-22-14:00:55  /var/cache/abrt-di is 4337565245 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.7-1.fc16.i686.PAE/kernel/drivers/scsi/bfa/bfa.ko.debug'
:2012-04-22-14:00:56  /var/cache/abrt-di is 4331684661 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.6-1.fc16.i686.PAE/kernel/fs/cifs/cifs.ko.debug'
:2012-04-22-14:00:56  /var/cache/abrt-di is 4326283377 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.2.2-1.fc16.i686.PAE/kernel/drivers/gpu/drm/i915/i915.ko.debug'
:2012-04-22-14:00:57  /var/cache/abrt-di is 4319044225 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.6-1.fc16.i686.PAE/backports/drivers/net/wireless/b43/b43.ko.debug'
:2012-04-22-14:00:58  /var/cache/abrt-di is 4313825725 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.6-1.fc16.i686.PAE/backports/drivers/net/wireless/iwlwifi/iwlwifi.ko.debug'
:2012-04-22-14:00:58  /var/cache/abrt-di is 4308659913 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.7-1.fc16.i686.PAE/kernel/drivers/media/video/cx18/cx18.ko.debug'
:2012-04-22-14:00:59  /var/cache/abrt-di is 4303167233 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.6-1.fc16.i686.PAE/kernel/drivers/gpu/drm/drm.ko.debug'
:2012-04-22-14:00:59  /var/cache/abrt-di is 4298018157 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/3.1.7-1.fc16.i686.PAE/kernel/fs/cifs/cifs.ko.debug'
:2012-04-22-14:01:00  Coredump references 45 debuginfo files, 5 of them are not installed
:2012-04-22-14:01:00  Paramétrage des dépots yum
:2012-04-22-14:01:05  Recherche des paquets nécessaires dans les dépôts
:2012-04-22-14:01:17  Can't find packages for 1 debuginfo files
:2012-04-22-14:01:17  Packages to download: 4
:2012-04-22-14:16:31  Downloading 4.98Mb, installed size: 8.45Mb. Continue? YES
:2012-04-22-14:16:37  Downloading (1 of 4) libsamplerate-debuginfo-0.1.8-1.fc16.i686.rpm: 100
:2012-04-22-14:16:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-22-14:00:13.5177/libsamplerate-debuginfo-0.1.8-1.fc16.i686.rpm
:2012-04-22-14:16:38  Caching files from unpacked.cpio made from libsamplerate-debuginfo-0.1.8-1.fc16.i686.rpm
:2012-04-22-14:16:41  Downloading (2 of 4) nss-softokn-debuginfo-3.13.4-1.fc16.i686.rpm: 100
:2012-04-22-14:16:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-22-14:00:13.5177/nss-softokn-debuginfo-3.13.4-1.fc16.i686.rpm
:2012-04-22-14:16:42  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.13.4-1.fc16.i686.rpm
:2012-04-22-14:16:42  Downloading (3 of 4) libtool-debuginfo-2.4-9.fc16.i686.rpm: 100
:2012-04-22-14:16:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-22-14:00:13.5177/libtool-debuginfo-2.4-9.fc16.i686.rpm
:2012-04-22-14:16:42  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-9.fc16.i686.rpm
:2012-04-22-14:16:44  Downloading (4 of 4) speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm: 100
:2012-04-22-14:16:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-22-14:00:13.5177/speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm
:2012-04-22-14:16:45  Caching files from unpacked.cpio made from speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm
:2012-04-22-14:16:45  Removing /tmp/abrt-tmp-debuginfo-2012-04-22-14:00:13.5177
:2012-04-22-14:16:45  Missing debuginfo file: /usr/lib/debug/.build-id/2c/ba7ebc90d61f3251b22bf0b077fecda9014fb8.debug
:2012-04-22-14:16:45  Generating backtrace
:2012-04-22-14:16:47  Backtrace is generated and saved, 9764 bytes
:2012-04-22-14:17:21> Element 'xsession_errors' saved
:2012-04-22-14:17:21> GConf directory /apps/gconf-helper does not exist
:2012-04-22-14:17:21* (exited with 1)
:2012-04-22-14:17:24> Smolt profile successfully saved

smolt_data:
:
:
:Général
:=================================
:UUID: cffdab66-97cf-4d82-a272-c16ddb13cf58
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4267.09
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(TM) MP 2800+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 2
:Vitesse du processeur: 2133
:Mémoire du système: 2013
:Swap du système: 3999
:Fabricant: System Manufacturer
:Système: System Name System Version
:Type d'ordinateur: Tower
:Noyau: 3.2.7-1.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4279:37376:4279:4096) pci, 3c59x, ETHERNET, 3C905CX-TX/TX-M Fast Etherlink for PC Management NIC
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(36869:128:36869:58016) pci, aic7xxx, SCSI, 29160 Ultra160 SCSI Controller
:(4130:29761:4130:29761) pci, pata_amd, STORAGE, AMD-768 [Opus] IDE
:(4130:29760:4163:32836) pci, None, PCI/ISA, A7M-D Mainboard
:(4130:29763:4163:32836) pci, amd756_smbus, BRIDGE, A7M-D Mainboard
:(4130:29768:0:0) pci, None, PCI/PCI, AMD-768 [Opus] PCI
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4130:29769:4163:32836) pci, ohci_hcd, USB, AMD-768 [Opus] USB
:(4098:38032:5963:40) pci, fglrx_pci, VIDEO, RV730XT [Radeon HD 4670]
:(4130:28684:0:0) pci, agpgart-amdk7, HOST/PCI, AMD-760 MP [IGD4-2P] System Controller
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4245:12562:4245:12562) pci, sata_sil, STORAGE, SiI 3112 SATALink Controller
:(4147:224:32893:4163) pci, ehci_hcd, USB, PCI-USB2 (EHCI subsystem)
:(4130:28685:0:0) pci, None, PCI/PCI, AMD-760 MP [IGD4-2P] AGP Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdf2 / ext4 4096 4096 16868051 12940250 12095386 4227072 3544477 3544477
:/dev/sdg1 WITHHELD ext3 4096 4096 2418128 251867 128770 616512 522631 522631
:/dev/sda1 WITHHELD ext4 4096 4096 50141287 5108654 2598511 12558336 12544453 12544453
:/dev/sdh3 WITHHELD ext4 4096 4096 23554373 12346559 11167040 5898240 5884775 5884775
:/dev/sdg3 WITHHELD ext4 4096 4096 1957743 234199 135998 491520 490483 490483
:/dev/sdi2 WITHHELD ext3 4096 4096 45056865 19812612 17523350 11452416 11429615 11429615
:/dev/md127 WITHHELD ext3 4096 4096 70553704 13906637 10322337 17924096 17919676 17919676
:/dev/sda3 WITHHELD ext3 4096 4096 21337760 1923487 839000 5423104 5412590 5412590
:/dev/sda2 WITHHELD ext3 4096 4096 49405890 4992739 2482583 12558336 12555353 12555353
:/dev/sdg4 WITHHELD ext4 4096 4096 5749891 2003449 1715125 1441792 1441745 1441745
:/dev/sdg2 WITHHELD ext3 4096 4096 7597616 1892602 1506139 1933312 1932964 1932964
:/dev/sdi3 WITHHELD vfat 16384 16384 11440725 321395 321395 0 0 0
:/dev/sdi4 WITHHELD vfat 16384 16384 11441226 354816 354816 0 0 0
:/dev/sdi1 WITHHELD vfat 16384 16384 11440723 1041700 1041700 0 0 0
:/dev/sdh2 /boot ext4 1024 1024 485021 133745 109331 122400 122118 122118
:

var_log_messages:
:Apr 22 12:59:43 serveur2 abrt[2757]: Saved core dump of pid 2756 (/usr/libexec/pulse/gconf-helper) to /var/spool/abrt/ccpp-2012-04-22-12:59:43-2756 (774144 bytes)
:Apr 22 13:22:42 serveur2 kernel: [ 1563.550960] gconf-helper[3782]: segfault at 488f1c4 ip 44072248 sp bfdffc70 error 6 in ld-2.14.90.so[44060000+21000]
Comment 1 foxsite 2012-04-22 08:19:10 EDT
Created attachment 579287 [details]
File: backtrace
Comment 2 foxsite 2012-04-22 08:19:41 EDT
Created attachment 579288 [details]
File: coredump
Comment 3 foxsite 2012-04-22 08:19:43 EDT
Created attachment 579289 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 10:03:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:24:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.